#search-container {
}

#search-sidebar {
	float:right;
	border:1px solid #eee;
	margin:0 0 0 33px;
	padding:11px;
}

.searchbox {
	background:#C4EAE8;
	color:#066;
	text-align:center;
	padding:20px 10px;
	margin:22px auto;
	max-width:440px;
	line-height:33px;
}

#popular {
	clear:both;
	margin:0 auto;
}

#popular ol.popular-left,
#popular ol.popular-right {
	margin:22px;
	float:left;
	min-width:200px;
	max-width:45%;
}

#popular ol li { 
	text-transform:capitalize;
	margin:0 0 0 9px;
	padding:0;
}

dt,
dt a,
dt a:visited {
	color:#51a5a5;
}

dt, dt a, dt a:visited {
    color: #51a5a5;
}

dd {
}

dl {padding:6px 8px;}

dl.stencilsearch100 { background:#F4FBCD; max-width:780px; color:#666; }
dl.stencilsearch100::before { content:"Matching post from the StencilTalk Blog:"; font-style:italic;}

.context {
}

.updated {
	font-family:verdana, geneva, arial, sans-serif;
	color:#A0A876;
	font-size:75%;
}

.breadcrumb {
	text-transform:capitalize;
}

.searchterms {
	color:#51a5a5;
	font-style:italic;
	font-weight:bold;
}

h3.results,
.resultsrange {
	color:#a5a5a3;
}

.fullbanner {
	text-align:center;
	margin:11px auto;
}

.fullbanner a {
	border:none;
}